ARUBA-PSA-2018-004

Típus: Hírek
Publikálva: 26/08/2018
Az érintett verziók:
- ClearPass 6.6.x
- ClearPass 6.7.x
 - AirWave (8.2.7.1 előtti verziók)

Javasolt a minél frissebb verzióra történő átállás.

A teljes cikk elérhető az alábbi linken:
https://www.arubanetworks.com/assets/alert/ARUBA-PSA-2018-004.txt

Kapcsolat

+36 1 371 2 370
hpe.ecs.hu@arrow.com

 CL Social Media Icon - Facebook 40px CL Social Media Icon - Twitter 40px CL Social Media Icon - Blog 40px  YouTube_40